Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.



 
AccueilS'enregistrerConnexion
Le Deal du moment : -54%
PHILIPS HI5910/99 Centrale Vapeur – effet ...
Voir le deal
59.99 €
anipassion.com

 

 Installer dépassé ?!

Aller en bas 
AuteurMessage
raphi-l
Admin
Admin
raphi-l

Messages : 308
Date d'inscription : 12/04/2008
Age : 27
Localisation : paris

Installer dépassé ?! Empty
MessageSujet: Installer dépassé ?!   Installer dépassé ?! Icon_minitimeSam 3 Jan - 2:37

Eh oui malheureusement le meilleur soft des firmwares 1.x.x a été complètement dépassé en 2.x .. Toujours bon de l'avoir mais cette installer 2.0 ne fournit pas grand chose pas rapport a cydia ! L'interface d'installer est moins bien faite plus compliqué avec moins de sources, de packages etc.. a rajouter et moins compatible de nos jours !
Bref conclusion:
Autant toujours l'avoir car cela peut etre utile ( notamment pour yellOwsnow qui permet l'unlock du iphone3G ) mais si vous voulez retrouver l'équivalent de l'ancien installer prenez cydia !

_________________
_ iPhone 3GS 32go Blanc
_iPod touch V1 16go 2.2.1 => Quickpwned !
_PowerBook G4 17pouces Aluminium
_PC fixe sous vista => une bombe !!
Faites tourner le lien du forum pour que notre communauté s'agrandisse !
Revenir en haut Aller en bas
http://www.iphonedoc.fr
 
Installer dépassé ?!
Revenir en haut 
Page 1 sur 1

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
 :: Customization :: Installer, Cydia, Appstore ! :: Installer-
Sauter vers:  
Ne ratez plus aucun deal !
Abonnez-vous pour recevoir par notification une sélection des meilleurs deals chaque jour.
IgnorerAutoriser